Tutorial Class/Enum List File List Compound Members C interface

Classes | List of all members
MidiInApi Class Reference
Inheritance diagram for MidiInApi:

## Classes
struct | MidiMessage
struct | MidiQueue
struct | RtMidiInData

## Additional Inherited Members
Public Member Functions inherited from MidiApi
void | error (RtMidiError::Type type, std::string errorString)
| A basic error reporting function for RtMidi classes.

The documentation for this class was generated from the following file:

- RtMidi.h

| ©2003-2021 Gary P. Scavone, McGill University. All Rights Reserved. Maintained by Gary P. Scavone, gary at music.mcgill.ca